function FileData_Pairs(x)
{
x.t("supports","full");
x.t("available","channel");
x.t("available","mentioned");
x.t("available","without");
x.t("\u00adnection","phonebook");
x.t("full","range");
x.t("every","channel");
x.t("func","\u00adtional");
x.t("refer","table");
x.t("table","table");
x.t("table","comparison");
x.t("related","data");
x.t("interferences","channels");
x.t("gprs","con");
x.t("gprs","connections");
x.t("gprs","data");
x.t("interface","part");
x.t("interface","run");
x.t("support","subset");
x.t("mode","data");
x.t("please","note");
x.t("calls","indicates");
x.t("calls","logical");
x.t("calls","connected");
x.t("calls","incoming");
x.t("channel","supports");
x.t("channel","gprs");
x.t("channel","channel");
x.t("channel","details");
x.t("channel","battery");
x.t("channel","indicates");
x.t("channel","edit");
x.t("channel","voice");
x.t("channel","connected");
x.t("channel","send");
x.t("channel","several");
x.t("channel","examples");
x.t("channel","two");
x.t("channel","note");
x.t("engine","designed");
x.t("single","air");
x.t("details","refer");
x.t("designed","multiplex");
x.t("battery","capacity");
x.t("queried","channel");
x.t("indicates","functionality");
x.t("short","message");
x.t("found","section");
x.t("parallel","transmit");
x.t("due","technical");
x.t("3.1","[2]");
x.t("overview","2.2");
x.t("channels","found");
x.t("channels","commands");
x.t("channels","voice");
x.t("channels","additional");
x.t("channels","used");
x.t("requirements","multiplexer");
x.t("operation","include");
x.t("range","channel");
x.t("range","functions");
x.t("functionality","available");
x.t("enables","serial");
x.t("edit","phonebook");
x.t("virtual","channels");
x.t("dif","\u00adferent");
x.t("part","available");
x.t("comparison","multiplex");
x.t("air","interface");
x.t("manage\u00adment","com\u00admands");
x.t("regarding","restrictions");
x.t("three","dif");
x.t("three","sessions");
x.t("outgoing","gprs");
x.t("outgoing","calls");
x.t("outgoing","sms");
x.t("outgoing","data");
x.t("device","channel");
x.t("functions","available");
x.t("progress","channel");
x.t("commands","related");
x.t("commands","please");
x.t("commands","multiplexer");
x.t("commands","different");
x.t("commands","2.2");
x.t("voice","calls");
x.t("voice","fax");
x.t("multiplexer","mode");
x.t("multiplexer","enables");
x.t("multiplexer","tool");
x.t("multiplexer","protocol");
x.t("logical","channel");
x.t("cellular","engine");
x.t("serial","interface");
x.t("phonebook","channel");
x.t("phonebook","manage\u00adment");
x.t("simul","\u00adtaneously");
x.t("different","interpreter");
x.t("different","behavior");
x.t("con","\u00adnection");
x.t("section","3.1");
x.t("capacity","queried");
x.t("connected","device");
x.t("connected","different");
x.t("technical","requirements");
x.t("\u00adferent","devices");
x.t("message","channel");
x.t("sessions","simul");
x.t("com\u00admands","channel");
x.t("made","channel");
x.t("include","three");
x.t("additional","information");
x.t("send","short");
x.t("several","commands");
x.t("sms","incoming");
x.t("connections","established");
x.t("interpreter","support");
x.t("established","every");
x.t("tool","channel");
x.t("data","fax");
x.t("data","call");
x.t("data","except");
x.t("information","regarding");
x.t("fax","calls");
x.t("fax","data");
x.t("examples","data");
x.t("multiplex","channels");
x.t("multiplex","operation");
x.t("\u00adtional","range");
x.t("protocol","overview");
x.t("note","due");
x.t("note","cellular");
x.t("subset","func");
x.t("two","channels");
x.t("transmit","gprs");
x.t("mentioned","multiplexer");
x.t("incoming","outgoing");
x.t("call","progress");
x.t("call","made");
x.t("run","three");
x.t("\u00adtaneously","incoming");
x.t("used","parallel");
x.t("except","commands");
x.t("2.2","virtual");
x.t("without","multiplexer");
x.t("behavior","channels");
x.t("restrictions","interferences");
x.t("devices","single");
}
